---

# SWIFT unused parameter file
# code version: 2025.04
# git revision: v2025.04-81-g023ae695
# git branch: (HEAD detached at 023ae695a)
# git date: 2025-10-18 12:12:32 -0400
# current date: 18:45:43 2025-10-18 BST

LongLong:
  bignum: 1152921504606846975

Box:
  isydes: [2, 3, 4]

Unused:
  value: unused
...
